/*
Steal anything but my (viz., Ted Sider's) logo and have fun!
-- stolen without much fun by me (viz., JcB)
*/

body {
	background: white;
	color: #444444;
	font-family: Trebuchet MS, sans-serif;
	font-size: 90%;
	}

a, a:visited {
	color: #817339;
	text-decoration: none;
	padding: 2px 0 2px 0;
	}

/* Ted Sider: the green is:  #657F08    NYU Purple:  #503082  */
	/* nice: #657F88     */
	/* nice: #307D7E (Cyan4)     */
		/* ok: #4E9258 (forest green)     */
		/* ok: #342D7E (state blue)     */
		/* Very nice: #617C58 (dark sea green)     */
		/* Current: #817339 (light goldenrod) -- using for Autumn     */
		
	
	/* Added from an idea from Ant Eagle */
	
	.abstracts { text-decoration: none; color: #232951; }
.abstracts a span { 
        display:none;
}

.abstracts a:hover span { display:block; border:dotted 1px #232951; padding:10px; color:#000; margin: 10px 50px 10px 10px; }
ul { list-style-position: outside}
.cu { padding-bottom: 5px; border-bottom: 2pt solid #232951; }
dt { font-style: italic; }

	
	/* End Ant */
	

a:hover {
	color: #ffffff;
/* Ted green	background-color: #657F08; */
/* background-color: #657F88; */
background-color: #817339;
	}

ul {
	  list-style-type: none
	}

li {
	    padding: 0 0 4px 0;
	  }


h1 {
	margin:0;
	padding: 0 0 4px 0;
	color: #333333;
	text-transform: uppercase;
	}

h2 {
	color: #333333;
	  font-size: 125%;
		}
	
h3 {
	margin: 8px 0 0 0;
	color: #333333;
	text-transform: uppercase;
	font-size: 100%;
	}
	
div#page {
	margin: 0 auto;
	width: 980px;
	margin-top: 20px;
	}
	
div#namer {
	margin: 0 auto;
	border-bottom: 1px solid #dddddd;
	}

div#content {
	margin: 0;
	padding: 0;
	}
	
div#content ul {
	margin: 2px 2px 16px 2px;
	padding: 0;
	display: block;
	  list-style-type: none
	}

div#content li {
	margin: 0;
	padding: 0 0 6px 0;
	display: block;
	}

div#content p {
	text-align: justify;
	line-height: 120%;
	margin: 8px 0 8px 0;
	font-size: 135%;
	}
	
div#content img {padding: 0px;
	border: none}

div#colA {
	float: left;
	width: 500px;
	padding: 0 12px 0 0;
	}

div#colB {
	float: right;
	width: 207px;
	padding: 0 12px 12px 12px;
	}

div#colC {
	float: right;
	width: 207px;
	padding: 0 12px 12px 12px;
	}
	
/* divs pageFOO are for pages other than the main page  */

div#pagecontent {
	width: 980px;
	margin: 0 auto;
	margin-top: 20px;
	}
	
div#pagenamer {
	margin: 0 auto;
	border-bottom: 1px solid #dddddd;
	}
	
div#pagecolA {
	float:left;
	width: 560px;
	padding: 0 12px 0 0;
	}
	
div#pagecolB {
	margin-left : 600px;
	padding: 0 12px 12px 12px;
	}	

/* --------------------------------------------------------------*/

div#buttn {
	padding: 8px 0 8px 0;
	}

a.buttbutt {
	font-weight: bold;
	text-align: right;
	padding: 4px;
	color: #ffffff;
/*	background-color: #657F08; */
/*	background-color: #307D7E; */
 	background-color: #C9C299;
	}

a.buttbutt:hover {
	color: #ffffff;
	background-color: #444444;
	}

a.graphiclink:hover { background-color: transparent; }

div#footer {
	clear: both;
	margin: 10px 0 6px 0px;
	padding: 0;
	border-top: 1px solid #dddddd;
	text-align: right;
	}
	
dd {
	 	display:inline;
		margin: 0 0 0 4px;
		}
		
dt {
	display: inline ; 
	font-weight:  bold;
	  text-transform: uppercase ;
	  margin: 8px 0 0 0;
		}
		
dl dl dt {
		display: inline ; 
		font-weight:  bold;
		text-transform: none; 
		margin: 0 ;
		}
		
dl {
		margin: 8px 0 0 0;
		}
		
dl dl {
	 	margin: 8px 0 0 15px;
		}
